# Globals

CMSIS-DSP: Globals

| CMSIS-DSP Version 1.10.0 CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- e
- f
- g
- i
- l
- m
- n
- o
- p
- r
- s
- t
- v
- w
- x

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages

### - w -

- Weights_128 : arm_common_tables.h , arm_common_tables.c
- Weights_2048 : arm_common_tables.c , arm_common_tables.h
- Weights_512 : arm_common_tables.h , arm_common_tables.c
- Weights_8192 : arm_common_tables.c , arm_common_tables.h
- WeightsQ15_128 : arm_common_tables.h , arm_common_tables.c
- WeightsQ15_2048 : arm_common_tables.h , arm_common_tables.c
- WeightsQ15_512 : arm_common_tables.h , arm_common_tables.c
- WeightsQ15_8192 : arm_common_tables.c , arm_common_tables.h
- WeightsQ31_128 : arm_common_tables.h , arm_common_tables.c
- WeightsQ31_2048 : arm_common_tables.c , arm_common_tables.h
- WeightsQ31_512 : arm_common_tables.h , arm_common_tables.c
- WeightsQ31_8192 : arm_common_tables.h , arm_common_tables.c
- wire1 : arm_signal_converge_example_f32.c , arm_variance_example_f32.c
- wire2 : arm_variance_example_f32.c , arm_signal_converge_example_f32.c
- wire3 : arm_signal_converge_example_f32.c , arm_variance_example_f32.c